Subject: RPX-Lite: USB microcode and SPI/IIC microcode.

From: "Nguyen Trung Thanh" <[email-masked]>
Date: Thu, 15 Nov 2001 12:23:14 +0800

Hi all,

Please help me!
Now, I'm using SPI/IIC microcode patch to run SPI and Ethernet
concurrently. Thus, I could not load USB microcode patch to send
SOF.

Would you give me any idea to solve this problem?

Could I load USB microcode patch before I run USB host driver,
then reload SPI/IIC microcode when I unload USB host driver?
Of course, I cannot run SPI or IIC when running USB host driver.

Do you think that this way is applicable?

Do Motorola guys have any microcode patch for all SPI/IIC and USB_SOF? If
they have, it's really realy nice.

Urgent help needed,
Thank you very much,
Jari Nguyen Trung Thanh

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/